import './App.css';
import React from 'react';
import { Provider } from 'react-redux';
import store from './reducers';
import ConnectRoutes from './components/routes';
import { CssBaseline } from '@mui/material';

store.subscribe(() => console.log(store.getState()))

function App() {
  return (
    <CssBaseline>
      <Provider store={store}>
        <ConnectRoutes />
      </Provider>
    </ CssBaseline>
  );
}

export default App;