import { Button } from "@mui/material"
import { Box } from "@mui/system"

export const ChatBar = ({ chat_title, onInfo }) => {
    return (
        <Box
            sx={{
                display: 'flex',
                alignItems: 'center',
                justifyContent: 'space-between',
                color: 'white',
            }}
        >
            <span>{chat_title}</span>
            <Button onClick={() => onInfo()} variant="text" sx={{ color: "white", }}>Инфо</Button>
        </Box >

    )
}